Bug 59677 - kde selected but switchdesk-kde is not
Summary: kde selected but switchdesk-kde is not
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-11 19:44 UTC by Gene Czarcinski
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 20:12:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-02-11 19:44:13 UTC
Clean gui install of 7.2.90.

With both gnome and kde selected, switchdisk and switchdesk-gnome are selected
but switchdesk-kde is not selected.

Comment 1 Michael Fulbright 2002-02-11 20:12:30 UTC
This is a comps issue.

Comment 2 Tim Powers 2002-03-25 13:50:47 UTC
This is fixed in the current beta (skipjack).

Tim


Note You need to log in before you can comment on or make changes to this bug.